<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'te', version '2.1'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'యాక్షన్';
$string['cannotselectclosed'] = 'మీరు ఏ గుంపు సభ్యునిగా మారలేరు.';
$string['cannotselectmaxed'] = 'మీరు గుంపు {$a} లో చేరలేరు - సభ్యుల గరిష్ట సంఖ్య చేరుకుంది.';
$string['cannotselectnocap'] = 'సమూహాన్ని ఎంచుకోవడానికి మీకు అనుమతి లేదు.';
$string['cannotselectnoenrol'] = 'గుంపు సభ్యుడిగా ఉండటానికి మీరు కోర్సులో చేరాల్సిన అవసరం ఉంది.';
$string['cannotunselectclosed'] = 'మీరు సమూహాన్ని ఏదీ వదిలిపెట్టలేరు';
$string['fromallgroups'] = 'అన్ని సమూహాలు';
$string['groupselect:select'] = 'గుంపు సభ్యునిగా మారడానికి అనుమతించు';
$string['groupselect:unselect'] = 'సమూహాన్ని వదిలి వెళ్ళనివ్వండి';
$string['incorrectpassword'] = 'సరికాని పాస్వర్డ్';
$string['managegroups'] = 'సమూహాలను నిర్వహించండి';
$string['maxlimitreached'] = 'గరిష్ట సంఖ్య చేరుకుంది';
$string['maxmembers'] = 'సమూహంకు మాక్స్ సభ్యులు';
$string['membercount'] = 'కౌంట్';
$string['membershidden'] = 'సభ్యుల జాబితా అందుబాటులో లేదు';
$string['memberslist'] = 'సభ్యులు';
$string['modulename'] = 'సమూహ స్వీయ-ఎంపిక';
$string['modulenameplural'] = 'సమూహ స్వీయ-ఎంపికలు';
$string['nogroups'] = 'క్షమించండి నుండి ఎంచుకోవడానికి సమూహాలు అందుబాటులో లేవు.';
$string['notavailableanymore'] = 'సమూహం ఎంపిక ఇకపై అందుబాటులో లేదు, క్షమించాలి ({$a} నుండి).';
$string['notavailableyet'] = 'సమూహం ఎంపిక {$a} లో అందుబాటులో ఉంటుంది.';
$string['pluginadministration'] = 'మాడ్యూల్ పరిపాలన';
$string['pluginname'] = 'సమూహ స్వీయ-ఎంపిక';
$string['select'] = '{$a} లో సభ్యులు అవ్వండి';
$string['selectconfirm'] = 'మీరు నిజంగా <em> {$a} </ em> సమూహంలో సభ్యుడిగా ఉండాలనుకుంటున్నారా?';
$string['timeavailable'] = 'నుండి తెరువు';
$string['timedue'] = 'వరకు తెరవండి';
$string['unselect'] = 'సమూహం {$a} వదిలివేయండి';
$string['unselectconfirm'] = 'మీరు నిజంగా <em> {$a} </ em> సమూహాన్ని వదిలివేయాలనుకుంటున్నారా?';
