<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'te', version '2.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablechoices'] = 'అందుబాటులో ఉన్న ఎంపికలు';
$string['filloutthreeqsandtwoas'] = 'కనీసం రెండు ప్రశ్నలు మరియు మూడు సమాధానాలను మీరు తప్పక అందించాలి. మీరు ఖాళీ ప్రశ్నతో సమాధానం ఇవ్వడం ద్వారా అదనపు తప్పు సమాధానాలను అందించవచ్చు. ప్రశ్న మరియు సమాధానం రెండూ ఖాళీగా ఉన్న ఎంట్రీలు విస్మరించబడతాయి.';
$string['nomatchinganswer'] = 'మీరు ప్రశ్న \'{$ a}\' కు సరిపోలే ఒక సమాధానం తప్పక పేర్కొనాలి.';
$string['nomatchinganswerforq'] = 'ఈ ప్రశ్ను ఓ సమాధానాన్ని తప్పనిసరిగా ఇవ్వాలి.';
$string['notenoughqsandas'] = 'కనీసం {$a->q} ప్రశ్నలు, {$a->a} సమాధానాలూ ఇవ్వాలి.';
$string['notenoughquestions'] = 'కనీసం {$a} ప్రశ్న, సమాధానాల జతలను ఇవ్వాలి.';
$string['pleaseananswerallparts'] = 'దయచేసి ప్రశ్న యొక్క అన్ని భాగాలకు సమాధానం ఇవ్వండి.';
$string['shuffle'] = 'కలగలుపు';
$string['shuffle_help'] = 'ప్రారంభించబడితే, కార్యాచరణల సెట్టింగ్ల్లో "ప్రశ్నల్లో షఫుల్" కూడా ప్రారంభించబడిందని అందించిన ప్రతి ప్రయత్నం కోసం ప్రకటనలు (సమాధానాలు) క్రమంలో యాదృచ్ఛికంగా మార్చబడ్డాయి.';
