<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'te', version '2.1'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'ఎంచుకున్న అన్ని ప్రయత్నాలు శ్రేణీకృతమయ్యాయి. ప్రశ్నల జాబితాకు తిరిగి రావడం.';
$string['alreadygraded'] = 'ఇప్పటికే గ్రేడెడ్';
$string['alsoshowautomaticallygraded'] = 'కూడా స్వయంచాలకంగా శ్రేణీకృత చేసిన ప్రశ్నలు చూపించు';
$string['attemptstograde'] = 'గ్రేడ్ ప్రయత్నాలు';
$string['automaticallygraded'] = 'స్వయంచాలకంగా వర్గీకరించబడింది';
$string['backtothelistofquestions'] = 'ప్రశ్నల జాబితాకు తిరిగి వెళ్ళు';
$string['bydate'] = 'తేదీ నాటికి';
$string['bystudentidnumber'] = 'విద్యార్థి ID సంఖ్య ద్వారా';
$string['cannotgradethisattempt'] = 'ఈ ప్రయత్నం గ్రేడ్ కాదు.';
$string['cannotloadquestioninfo'] = 'ప్రశ్న రకం నిర్దిష్ట ప్రశ్న సమాచారాన్ని లోడ్ చేయడం సాధ్యం కాలేదు';
$string['changeoptions'] = 'ఎంపికలను మార్చండి';
$string['essayonly'] = 'కింది ప్రశ్నలను మానవీయంగా క్రమపరచాలి';
$string['grade'] = 'గ్రేడ్';
$string['gradeall'] = 'అన్నింటికీ గ్రేడ్';
$string['gradeattemptsall'] = 'అన్నీ ({$a})';
$string['gradeattemptsautograded'] = 'స్వయంచాలకంగా ({$a}) శ్రేణీకరించబడినవి';
$string['gradeattemptsmanuallygraded'] = 'ఇంతకు మునుపు మానవీయంగా ({$a})';
$string['gradeattemptsneedsgrading'] = 'శ్రేణీకరణ అవసరం ({$a})';
$string['graded'] = '(గ్రేడును)';
$string['gradenextungraded'] = 'గ్రేడింగు చెయ్యని తరువాతి {$a} యత్నాలను గ్రేడింగు చెయ్యండి';
$string['gradeungraded'] = 'గ్రేడింగు చెయ్యని అన్ని {$a} యత్నాలనూ గ్రేడింగు చెయ్యండి';
$string['grading'] = 'మాన్యువల్ గ్రేడింగు';
$string['grading:componentname'] = 'మాన్యువల్ గ్రేడింగ్ రిపోర్ట్';
$string['grading:viewidnumber'] = 'గ్రేడింగ్ లో విద్యార్థి idnumbers చూడండి';
$string['grading:viewstudentnames'] = 'గ్రేడింగ్ లో విద్యార్థి పేర్లను చూడండి';
$string['gradingall'] = 'ఈ ప్రశ్నకు ఉన్న అన్ని {$a} యత్నాలు..';
$string['gradingattempt'] = '{$a->fullname} గారి యత్నం సంఖ్య {$a->attempt}';
$string['gradingattemptsxtoyofz'] = 'గ్రేడింగ్ ప్రయత్నాలు {$a->from} {$a->to} {$a->of}';
$string['gradingattemptwithidnumber'] = '{$a->fullname} ({$a->idnumber}) కోసం నంబర్ {$a->attempt} ప్రయత్నం';
$string['gradingnextungraded'] = 'తరువాతి {$a} గ్రేడింగు చెయ్యని యత్నాలు';
$string['gradingnotallowed'] = 'ఈ క్విజ్జులో సమాధానాలను మాన్యువల్గా గ్రేడింగు చేసే అనుమతి మీకు లేదు';
$string['gradingquestionx'] = 'గ్రేడింగ్ ప్రశ్న {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'మాన్యువల్ గ్రేడింగు నివేదిక';
$string['gradingungraded'] = '{$a} ఆన్ గ్రేడెడ్ ప్రయత్నాలు';
$string['gradinguser'] = '{$a} కోసం ప్రయత్నాలు';
$string['hideautomaticallygraded'] = 'స్వయంచాలకంగా వర్గీకరించబడిన ప్రశ్నలను దాచిపెట్టు';
$string['inprogress'] = 'పురోగతిలో ఉంది';
$string['invalidattemptid'] = 'అలాంటి ప్రయత్నం ID లేదు';
$string['noquestionsfound'] = 'ఏ మానవీయంగా క్రమమైన ప్రశ్నలు దొరకలేదు';
$string['options'] = 'ఎంపికలు';
$string['orderattempts'] = 'ఆర్డర్ ప్రయత్నాలు';
$string['pluginname'] = 'మాన్యువల్ గ్రేడింగ్';
$string['qno'] = 'Q #';
$string['questionname'] = 'ప్రశ్న పేరు';
$string['questionsperpage'] = 'ప్రతి ప్రశ్నకు ప్రశ్నలు';
$string['questionsthatneedgrading'] = 'గ్రేడింగ్ అవసరమైన ప్రశ్నలు';
$string['questiontitle'] = 'ప్రశ్న {$a->number}: "{$a->name}" ({$a->openspan} {$a->gradedattempts}{$a->closespan} / {$a->totalattempts} ప్రయత్నాలు { $a->openspan} గ్రేడెడ్ {$a->closespan}).';
$string['randomly'] = 'యాదృచ్ఛికంగా';
$string['saveandnext'] = 'సేవ్ చేసి తరువాత పేజీకి వెళ్ళండి';
$string['showstudentnames'] = 'విద్యార్థి పేర్లను చూపు';
$string['tograde'] = 'గ్రేడ్';
$string['total'] = 'మొత్తం';
$string['unknownquestion'] = 'తెలియని ప్రశ్న';
$string['updategrade'] = 'నవీకరణ గ్రేడ్స్';
